@charset "utf-8";
#sec1 {
	margin-bottom: 120px;
}

#other_top {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#other_top h2 {
	display: inline-block;
	text-align: left;
	width: 500px;
	vertical-align: middle;
}

#other_top h2 img {
	height: 70px;
}
#other_top_right {
	display: inline-block;
	font-size: 23px;
	line-height: 1.7;
	text-align: justify;
	vertical-align: middle;
}
#other_img {
	margin-bottom: 45px;
	width: 1000px;
}
#other_text1 {
	font-size: 18px;
	line-height: 2;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
	width: 1100px;
}
#sec2 {
	padding-bottom: 80px;

}
.h2_2 {
	margin-bottom: 20px;
}
#icon10 {
	width: 856px;
}
#icon11 {
	width: 856px;
}
#icon12 {
	width: 856px;
}
#other_text2 {
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 30px;
}
.other_list1 {
	margin-right: auto;
	margin-left: auto;
	width: 715px;
	margin-bottom: 30px;
}
.other_list1 li {
	list-style-position: outside;
	list-style-type: none;
	color: #00A0E9;
	font-size: 33px;
	text-align: left;
	font-weight: 600;
	margin-bottom: 25px;
}
.other_list1 li::before {
	content: url("../images/other_list1_head.svg");
	display: inline-block;
	width: 31px;
	margin-right: 5px;
	vertical-align: top;
	
}
#other_text3 {
	text-align: justify;
	font-size: 18px;
	margin-right: auto;
	margin-left: auto;
	width: 810px;
}
#bg1 {
	background-image: url(../images/bg1.jpg);
	height: 287px;
}
#sec3 {
	padding-top: 70px;
	padding-bottom: 80px;
}
.h2_3 {
	margin-bottom: 30px;
}

.h2_3 img {
	height: 83px;
}
#other_text4  {
	line-height: 1.7;
	font-size: 18px;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	margin-bottom: 190px;
}
.h2_4 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#title_ach {
	float: left;
	width: 405px;
	padding-top: 20px;
}
#icon2 {
	float: right;
	width: 287px;
}
#ach_list {
	display: flex;
	justify-content: space-between;
}
#ach_list li {
	cursor: pointer;
	transition: 0.5s;
}
#ach_list li:hover {
	opacity: 0.7;
}
#ach_list li img {
	margin-bottom: 10px;
	
}

#ach_list li p {
	text-align: left;
	font-size: 17px;
	padding-left: 10px;
	padding-right: 10px;
}

.pop_back {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 120;
	background-color: hsla(0,0%,0%,0.35);
	width: 100%;
	height: 100%;
	display: none;
}
.pop_box {
	position: absolute;
	place-self: center; /*  */
	inset: 0; /* 、top, right, bottom, left */
	width: 900px;
	background-color: hsla(0,0%,100%,1.00);
	border-radius: 20px;
	border-left: 1px solid hsla(0,0%,0%,1.00);
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-left: 10px;
	-webkit-box-shadow: 5px 5px 5px hsla(0,0%,0%,0.28);
	box-shadow: 5px 5px 5px hsla(0,0%,0%,0.28);
}
.pop_img {
	margin-bottom: 50px;
}
.pop_title {
	width: 80%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 25px;
	font-weight: 600;
}

.pop_text {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	text-align: justify;
	font-size: 18px;
	margin-bottom: 50px;
}
.button_close {
	width: 257px;
	transition: 0.5s;
	cursor: pointer;
}
.button_close:hover {
	opacity: 0.7;
}





@media (max-width:1024px){
#sec1 {
	margin-bottom: 120px;
}

#other_top {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-bottom: 40px;
}
#other_top h2 {
	display: inline-block;
	text-align: left;
	width: 376px;
	vertical-align: middle;
}

#other_top h2 img {
	height: 70px;
}
#other_top_right {
	display: inline-block;
	font-size: 23px;
	line-height: 1.7;
	text-align: justify;
	vertical-align: middle;
}
#other_img {
	margin-bottom: 45px;
	width: 100%;
}
#other_text1 {
	font-size: 18px;
	line-height: 2;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#sec2 {
	padding-bottom: 100px;
}
.h2_2 {
	margin-bottom: 20px;
}
#icon10 {
	width: 856px;
}
#icon11 {
	width: 856px;
}
#icon12 {
	width: 856px;
}
#other_text2 {
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 30px;
}
.other_list1 {
	margin-right: auto;
	margin-left: auto;
	width: 715px;
	margin-bottom: 30px;
}
.other_list1 li {
	list-style-position: outside;
	list-style-type: none;
	color: #00A0E9;
	font-size: 35px;
	text-align: left;
	font-weight: 600;
	margin-bottom: 25px;
}
.other_list1 li::before {
	content: url("../images/other_list1_head.svg");
	display: inline-block;
	width: 31px;
	margin-right: 5px;
	vertical-align: top;
	
}
#other_text3 {
	text-align: justify;
	font-size: 18px;
	margin-right: auto;
	margin-left: auto;
	width: 810px;
}
#bg1 {
	background-image: url(../images/bg1.jpg);
	height: 287px;
}
#sec3 {
	padding-top: 70px;
	padding-bottom: 80px;
}
.h2_3 {
	margin-bottom: 30px;
}

.h2_3 img {
	height: 83px;
}
#other_text4  {
	line-height: 1.7;
	font-size: 18px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	margin-bottom: 190px;
}
.h2_4 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#title_ach {
	float: left;
	width: 365px;
}
#icon2 {
	float: right;
	width: 287px;
}
#ach_list {
	list-style-type: none;	
}
#ach_list li {
	width: 300px;
}
#ach_list li img {
	margin-bottom: 10px;
	width: 100%;
}

#ach_list li p {
	text-align: left;
	font-size: 17px;
	padding-left: 10px;
	padding-right: 10px;
}
}
@media (max-width:540px){
#sec1 {
	margin-bottom: 120px;
}

#other_top {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-bottom: 40px;
}
#other_top h2 {
	display: inline-block;
	text-align: left;
	width: auto;
	vertical-align: middle;
	margin-bottom: 30px;
}

#other_top h2 img {
	height: 50px;
}
#other_top_right {
	display: inline-block;
	font-size: 18px;
	line-height: 1.7;
	text-align: justify;
	vertical-align: middle;
}
#other_img {
	margin-bottom: 45px;
	width: 100%;
}
#other_text1 {
	font-size: 18px;
	line-height: 1.7;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#sec2 {
	padding-bottom: 100px;
}
.h2_2 {
	margin-bottom: 20px;
}
#icon10 {
	width: 100%;
}
#icon11 {
	width: 100%;
}
#icon12 {
	width: 100%;
}
#other_text2 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 30px;
}
.other_list1 {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	margin-bottom: 30px;
}
.other_list1 li {
	list-style-position: outside;
	list-style-type: none;
	color: #00A0E9;
	font-size: 22px;
	text-align: left;
	font-weight: 600;
	margin-bottom: 25px;
}
.other_list1 li::before {
	content: url("../images/other_list1_head.svg");
	display: inline-block;
	width: 20px;
	margin-right: 5px;
	vertical-align: top;
	
}
#other_text3 {
	text-align: justify;
	font-size: 18px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#bg1 {
	background-image: url(../images/bg1.jpg);
	height: 150px;
}
#sec3 {
	padding-top: 70px;
	padding-bottom: 50px;
}
.h2_3 {
	margin-bottom: 30px;
}

.h2_3 img {
	height: auto;
	width: 100%;
}
#other_text4  {
	line-height: 1.7;
	font-size: 18px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	margin-bottom: 100px;
}
.h2_4 {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
#title_ach {
	float: left;
	width: 254px;
	margin-top: -12px;
}
#icon2 {
	float: right;
	width: 176px;
}
#ach_list {
	display: block;
}
#ach_list li {
	display: inline-block;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	margin-bottom: 50px;
}
#ach_list li img {
	margin-bottom: 10px;
	width: 100%;
}

#ach_list li p {
	text-align: left;
	font-size: 17px;
	padding-left: 10px;
	padding-right: 10px;
}

.pop_back {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 120;
	background-color: hsla(0,0%,0%,0.35);
	width: 100%;
	height: 100%;
	display: none;
}
.pop_box {
	position: absolute;
	place-self: center; /*  */
	inset: 0; /* 、top, right, bottom, left */
	width: 500px;
	background-color: hsla(0,0%,100%,1.00);
	border-radius: 20px;
	border-left: 1px solid hsla(0,0%,0%,1.00);
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-left: 10px;
}
.pop_img {
	margin-bottom: 50px;
}
.pop_title {
	width: 80%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 25px;
	font-weight: 600;
}

.pop_text {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	text-align: justify;
	font-size: 18px;
	margin-bottom: 50px;
}
.button_close {
	width: 257px;
	transition: 0.5s;
	cursor: pointer;
}
.button_close:hover {
	opacity: 0.7;
}
}
